/* === WYSIWIG EDITOR STYLES === */
.thickbox	{
	background: transparent; /* no style -- just to assign the class */
	}
	
.perex	{
	color: #2998ea;
	font-weight: 600;
	line-height: 145%;
	}
	
.odstavec-dlouhy	{
	max-width: 600px;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	}

/* Icon links */
.ico-pdf	{
	background: url("layout/img/sys/ico-pdf.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-doc	{
	background: url("layout/img/sys/ico-doc.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-xls	{
	background: url("layout/img/sys/ico-xls.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-img	{
	background: url("layout/img/sys/ico-img.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}
	
.ico-file {
	background: url("layout/img/sys/ico-file.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-ppt {
	background: url("layout/img/sys/ico-ppt.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.t-vlevo	{
	text-align: left;
	}

.t-vpravo	{
	text-align: right;
	}

.t-stred	{
	text-align: center;
	}

.t-blok	{
	text-align: justify;
	}

.t-preskrtnute	{
	text-decoration: line-through;
	}

.bez-ohr	{
	border: none !important;
	}

.fll	{
	margin: 0 15px 15px 0;
	float: left;
	}

.flr	{
	margin: 0 0 15px 15px;
	float: right;
	}


/* Custom */
.hp-rozcestnik	{
	position: absolute;
	top: 235px;
	left: 10px;
	list-style: none;
	margin: 0;
	width: 185px;
	}
	
.hp-rozcestnik li	{
	display: block;
	height: 35px;
	margin-bottom: 3px;
	background: url('/user/layout/img/arr-b_dark.jpg') center right no-repeat;
	}

.hp-rozcestnik li:hover	{
	background: url('/user/layout/img/arr-b_light.jpg') center right no-repeat;
	}
	
.hp-rozcestnik li:hover a {
	background: #2994df;
}	
	
.hp-rozcestnik a	{
	display: block;
	vertical-align: middle;
	background: #005096;
	border-radius: 4px 0 0 4px;
	color: #fff;
	text-decoration: none;
	height: 19px;
	padding: 8px 0 8px 10px;
	margin: 0 17px 0 0;
	font-size: 95%;
	}	